[core]
        editor = vim
        pager = less

[color]
        diff = auto
        status = auto
        branch = auto
        interactive = auto
        pager = true
        ui = auto

[alias]
        hist = log --graph --oneline --decorate
        st = status

[user]
	name = Pedro Barros
	email = p.barros@escolar.ifrn.edu.br
